Confluence 6 PostgreSQL 设置准备

  • 请查看 Supported Platforms 页面来获得 Confluence 系统支持的 PostgreSQL 数据库版本。你需要在安装 Confluence 之前升级你的 PostgreSQL 数据库。

  • 如果你从其他的数据库中迁移到使用 PostgreSQL 数据库,包括你从嵌入的内置评估数据库迁移到 PostgreSQL ,在进行安装之前,请阅读 Migrating to Another Database 中的内容。